 

@media screen and (max-width: 1200px) {
 
	
	.filters {
		width: 175px;
	}
}

@media screen and (max-width: 1180px) {
	.products {
		width: 800px;
	}
	
	
}

@media screen and (max-width: 996px) {
	.wrapper {
		width: 100%;
	}

	.type-card {
		width: 24%;
	}

	.filters {
		width: 21%;
	}

	.products {
		width: 75%;
	}
	
	.fright, .fleft {
		float: none;
		width: 400px;
		display: block;
		margin: 5px auto;
	}

}

@media screen and (max-width: 800px) {
	.type-card {
		width: 49%;
	}

	.type-card img {
		border: none;
	}
	
	.thumbs {
    /* float: left; */
    width: 100%;
    padding-right: 0px;
    display: table;
    overflow: auto;
}

.gallery, .pics, .full {
	width: 100%;
}
	
	.preview {
    width: 95px;
    /* height: 60px; */
    overflow: hidden;
    margin-bottom: 10px;
    float: left;
}
.related {
display: none;
}

}

@media screen and (max-width: 768px) {
	.dropul {
		    position: relative !important;
    top: initial;
    background: #3740A9;
    float: left !important;
    width: 100%;
    left: 0 !important;
     display: block !important;
     border: 0;
     box-shadow: initial;
		}
		
		.dropul ul {
			border: 0;
			border-bottom: 1px solid cyan;
			margin-bottom: 4px;
			float: none;
			clear: both;
			padding-bottom: 4px;
			
		}
		
		p.dropName {
			display: none;
		}
		
	.dropmenu, .dropmenu+li {
		clear: both;
	}
	
	nav ul.sub-wrap {
display: block;
}
    ul.sub-wrap li a {
color: black;
}
    ul.sub-wrap li a.active {
color: blue;
}
	#topbar {
		height: 80px;
	}

	#topbar p {
		display: inline-block;
	}
	#topbar ul{
		display: inline-block;
		float: none;
		width: 100%;
		text-align: justify;
		padding: 0px 20px;
	}

	#topbar p.select-lang {
		display: block;
		text-align: right;
		float: right;
		margin: 0 auto;
		width: 100px;
	}

	nav ul.sub-wrap {
display: block;
}
    
ul.sub-wrap li a {
color: black;
}

ul.sub-wrap li a.active {
color: blue;
}

#topbar ul li {
		height: auto;
		display: inline-block;
		padding: 11px 0;
	}

	#topbar ul li {
		border: none;

	}

	#topbar ul:after{
	  content: '';
	  display: inline-block;
	  width: 100%;
	}

	#topbar p.hide-mobile {
		display: none;
	}

	#site-brand {
		padding-top: 10px;
	}
	
	#site-brand .logo {
		margin-top: 100px;
	}

	nav ul, .filter-cat {
		display: none;
	}

	label[for="navigation-toggle"], label[for="filter-toggle"] {
		display: block;
		height: 40px;
	    line-height: 40px;
	    margin-left: 20px;
	    font-weight: 900;
	    color: #1212DC;
	}

	.filters {
		width: 100%;
		margin-bottom: 10px;
		    background-color: #672505;
	}

	.filters label {
		color: white;
	}
	
	.filters h6 {
		 border: 1px solid rgb(88, 38, 1);
    padding-left: 14px;
	}

	input[type=checkbox]:checked ~ ul, input[type=checkbox]:checked ~ .filter-cat {
    	display: block;
	    z-index: 99;
	    background-color: #5F56E2;
	    height: auto;
	    padding: 0 3
	    
	}
	
	#main-navigation ul.wrapper, .filter-cat {
		
	    background-color: #D3B40B;
	    height: auto;
	    padding: 0 3px;
	}
	.filter-cat {
		z-index: 101;
	}
	.filters input[type="radio"]:before {
		border: 2px solid #FFFFFF;
	}

	nav ul li a {
		color: white;
	}

	label[for="filter-toggle"] {
		background-color: #F9B214;
	    text-align: center;
	    font-size: 20px;
	    font-weight: bold;
	    color: white;
	    margin: 1px 0;
	}

	.filter-cat {
		padding: 10px;
		    float: left;
    width: 50%;
	border: 0;
	}

	.products {
		width: 100%;
	}

	.item {
	    display: inline-block;
	    width: 150px;
	    margin-bottom: 50px;
	    padding-left: 10px;
	}

	nav ul li {
		display: block;
		text-align: left;

	}

	label[for="navigation-toggle"] span {
		width: 100px;
	    display: block;
	    text-align: center;
	    background-color: #4D5079;
	    color: white;
	    border-left: 13px solid orange;
	}

	

	.footer-info {
	    
	    margin-bottom: 40px;
	}
}

@media screen and (max-width: 703px) {
	#site-brand .logo {
	    display: block;
	   	float: none;
	    margin-left: auto;
	    margin-right: auto;
	}

	#site-brand {
		height: 250px;
	}

	.search-deals {
		display: block;
	    margin: 0 auto;
	    width: 400px;
	    margin-top: 15px;
	}

	footer#main-footer .credits {
		font-size: 12px;
	}
}

@media screen and (max-width: 660px) {
	h4 img {
		display: none;
	}
}

@media screen and (max-width: 620px) {
	

	#slider-container, .border-top {
		display: none;
	}
}

@media screen and (max-width: 461px) {
	.type-card {
	    width: 100%;
	}

	.buy-box {
		display: block;
		margin: 12px auto;
		width: 220px;
	}

	.footer-info, .footer-info:last-of-type {
		
		display: block;
	}

	.item {
		display: block;
	    width: 130px;
	    margin-bottom: 50px;
	    
	    margin: 0 auto 70px;
	}
}

@media screen and (max-width: 430px) {
	.deals {
		display: none;
	}
	.search-deals {
		width: auto;
	}

	.search-box {
		    display: block;
    margin: 0 auto;
    width: 240px;
	}

	#topbar ul {
		padding: 0;
	}
	.fright, .fleft {
		width: 310px;
	}
	
	.box.signup label {
		float: none;
		text-align: left;
		width: 100%;
	}
	
	.box.signup label+input, .signup textarea {
		float: none;
		width: 100%;
	}
	
	.box {
	 
	}
	
	

}

@media screen and (max-width: 390px) {
	.only-mobile {
		display: inline-block;
	}

	.only-screen {
		display: none;
	}
	
	#topbar .fa, #topbar ul li a {
		font-size: 11.5px;
	}
	
	.filters h6 {
		    font-size: 11px;
    line-height: 1.7;
	}
	.filters label {
		font-size: 12px;
	}
	
	.filters label[for="filter-toggle"] {
		font-size: 18px;
	}
	
	.banner-img img {
		    margin-top: 5px;
	}
}






/* Product Page CSS */

#product-list {
	padding-top: 10px;
}

.filters {
    width: 225px;
    display: inline-block;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    box-shadow: 0 0 5px #eee;
    /* float: left; */
    /* height: auto; */
    padding: 0px 1px;
    /* width: 22%; */
}

.filter-expand table {
    width: 100%;
}

.filters h6 {
	text-transform: uppercase;
        text-align: left;
    line-height: 1.4;
    margin-bottom: 8px;
    position: relative;font-size:15px; color:#434343;     font-family: 'robotobold_condensed';margin-left:10px

}

    .filters h6 span {
        position: absolute;
        right: 10px;
        top: 2px;    color: #666;

    }
    .filter-expand tr:hover {
   /* background: #DEECFD;*/
}


.filters input[type="radio"] {
	display: block;
	float: left;
	clear: left;
	
	visibility: hidden;
}

.filters input[type="checkbox"] {
	display: block;
	float: left;
	clear: left;
	margin-left:5px;
}


.filter-cat {
	border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;

}

#filter-toggle, label[for="filter-toggle"] {
	float: none;
}

h6 small {
	font-size: 12px;
}

.products {
    display: inline-block;
    width: 960px;
    vertical-align: top;
    padding-top: 30px;
    position: relative;
}

.sort {
	position: absolute;
    right: 0;
    top: 0;
}


.filters input[type="radio"]+label:before, .filters input[type="radio"]+label::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    
    /*border-radius: 50%;*/
    visibility: visible;
    border: 1px solid #5D5C5C;
     border-radius: 10px;
     margin-right: 4px;
}

.fa-star {
    color: #de19ff;
}

.fa-star-o {
    color: #BBA4A4;
}

.filters input[type="checkbox"]+label:before,.filters input[type="checkbox"]+label::before {
   content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    /* border-radius: 50%; */
    visibility: visible;
    border: 0px solid #672505;float:left;
    margin-right: 12px;
    border-radius: 3px;
    line-height: 0px;
	/*background:url(../images/check_radio_sheet.png) 0% 5% no-repeat;*/  
	font-family: 'robotoregular';

}
.filters h6{
	cursor: pointer;
}

.filters input[type="radio"]:checked+label:before {
	background-color: #FF4B25;
    border-radius: 10px;
}

.filters input[type="checkbox"]:checked+label:before {
	line-height: 0px;background:url(../images/check_radio_sheet.png) 33% 5% no-repeat;
}


@media screen and (max-width: 1200px) {
 
	
	.filters {
		width: 175px;
	}
}

@media screen and (max-width: 1180px) {
	.products {
		width: 800px;
	}
	
	
}

@media screen and (max-width: 996px) {
	.wrapper {
		width: 100%;
	}

	.type-card {
		width: 24%;
	}

	.filters {
		width: 21%;
	}

	.products {
		width: 75%;
	}
	
	.fright, .fleft {
		float: none;
		width: 400px;
		display: block;
		margin: 5px auto;
	}

}

@media screen and (max-width: 800px) {
	.type-card {
		width: 49%;
	}

	.type-card img {
		border: none;
	}
	
	.thumbs {
    /* float: left; */
    width: 100%;
    padding-right: 0px;
    display: table;
    overflow: auto;
}

.gallery, .pics, .full {
	width: 100%;
}
	
	.preview {
    width: 95px;
    /* height: 60px; */
    overflow: hidden;
    margin-bottom: 10px;
    float: left;
}
.related {
display: none;
}

}

@media screen and (max-width: 768px) {
	.dropul {
		    position: relative !important;
    top: initial;
    background: #3740A9;
    float: left !important;
    width: 100%;
    left: 0 !important;
     display: block !important;
     border: 0;
     box-shadow: initial;
		}
		
		.dropul ul {
			border: 0;
			border-bottom: 1px solid cyan;
			margin-bottom: 4px;
			float: none;
			clear: both;
			padding-bottom: 4px;
			
		}
		
		p.dropName {
			display: none;
		}
		
	.dropmenu, .dropmenu+li {
		clear: both;
	}
	
	nav ul.sub-wrap {
display: block;
}
    ul.sub-wrap li a {
color: black;
}
    ul.sub-wrap li a.active {
color: blue;
}
	#topbar {
		height: 80px;
	}

	#topbar p {
		display: inline-block;
	}
	#topbar ul{
		display: inline-block;
		float: none;
		width: 100%;
		text-align: justify;
		padding: 0px 20px;
	}

	#topbar p.select-lang {
		display: block;
		text-align: right;
		float: right;
		margin: 0 auto;
		width: 100px;
	}

	nav ul.sub-wrap {
display: block;
}
    
ul.sub-wrap li a {
color: black;
}

ul.sub-wrap li a.active {
color: blue;
}

#topbar ul li {
		height: auto;
		display: inline-block;
		padding: 11px 0;
	}

	#topbar ul li {
		border: none;

	}

	#topbar ul:after{
	  content: '';
	  display: inline-block;
	  width: 100%;
	}

	#topbar p.hide-mobile {
		display: none;
	}

	#site-brand {
		padding-top: 10px;
	}
	
	#site-brand .logo {
		margin-top: 100px;
	}

	nav ul, .filter-cat {
		display: none;
	}

	label[for="navigation-toggle"], label[for="filter-toggle"] {
		display: block;
		height: 40px;
	    line-height: 40px;
	    margin-left: 20px;
	    font-weight: 900;
	    color: #1212DC;
	}

	.filters {
		width: 100%;
		margin-top: 0px;
		    background-color: #eef7f4;
	}

	.filters label {
		color: #000000;
	}
	
	.filters h6 {
		 border: 1px solid rgb(88, 38, 1);
    padding-left: 14px;
	}

	input[type=checkbox]:checked ~ ul, input[type=checkbox]:checked ~ .filter-cat {
    	display: block;
	    z-index: 99;
	    background-color: #5F56E2;
	    height: auto;
	    padding: 0 3
	    
	}
	
	#main-navigation ul.wrapper, .filter-cat {
		
	    background-color: #eef7f4;
	    height: auto;
	    padding: 0 3px;
	}
	.filter-cat {
		z-index: 101;
	}
	.filters input[type="radio"]:before {
		border: 2px solid #FFFFFF;
	}

	nav ul li a {
		color: white;
	}

	label[for="filter-toggle"] {
		background-color: #11b48f;
	    text-align: center;
	    font-size: 18px;
	   font-family: 'robotobold_condensed';

	    color: white;
	    margin: 9px;
	}

	.filter-cat {
		padding: 10px;
		    float: left;
    width: 50%;
	border: 0;margin-bottom:0px; border-bottom:solid 1px #AF9400;
	}

	.products {
		width: 100%;
	}

	.item {
	    display: inline-block;
	    width: 150px;
	    margin-bottom: 50px;
	    padding-left: 10px;
	}

	nav ul li {
		display: block;
		text-align: left;

	}

	label[for="navigation-toggle"] span {
		width: 100px;
	    display: block;
	    text-align: center;
	    background-color: #4D5079;
	    color: white;
	    border-left: 13px solid orange;
	}

	

	.footer-info {
	    
	    margin-bottom: 40px;
	}
}

@media screen and (max-width: 703px) {
	#site-brand .logo {
	    display: block;
	   	float: none;
	    margin-left: auto;
	    margin-right: auto;
	}

	#site-brand {
		height: 250px;
	}

	.search-deals {
		display: block;
	    margin: 0 auto;
	    width: 400px;
	    margin-top: 15px;
	}

	footer#main-footer .credits {
		font-size: 12px;
	}
}

@media screen and (max-width: 660px) {
	h4 img {
		display: none;
	}
}

@media screen and (max-width: 620px) {
	

	#slider-container, .border-top {
		display: none;
	}
}

@media screen and (max-width: 461px) {
	.type-card {
	    width: 100%;
	}

	.buy-box {
		display: block;
		margin: 12px auto;
		width: 220px;
	}

	.footer-info, .footer-info:last-of-type {
		
		display: block;
	}

	.item {
		display: block;
	    width: 130px;
	    margin-bottom: 50px;
	    
	    margin: 0 auto 70px;
	}
}

@media screen and (max-width: 430px) {
	.deals {
		display: none;
	}
	.search-deals {
		width: auto;
	}

	.search-box {
		    display: block;
    margin: 0 auto;
    width: 240px;
	}

	#topbar ul {
		padding: 0;
	}
	.fright, .fleft {
		width: 310px;
	}
	
	.box.signup label {
		float: none;
		text-align: left;
		width: 100%;
	}
	
	.box.signup label+input, .signup textarea {
		float: none;
		width: 100%;
	}
	
	.box {
	 
	}
	
	

}

@media screen and (max-width: 390px) {
	.only-mobile {
		display: inline-block;
	}

	.only-screen {
		display: none;
	}
	
	#topbar .fa, #topbar ul li a {
		font-size: 11.5px;
	}
	
	.filters h6 {
		    font-size: 11px;
    line-height: 1.7;
	}
	.filters label {
		font-size: 11px;
	}
	
	.filters label[for="filter-toggle"] {
		font-size: 18px;
	}
	
	.banner-img img {
		    margin-top: 5px;
	}
}









.product{margin-bottom:10px}


 .thumbnail {
	padding:0;
	border-radius:0;
	border:none;
	margin:0;
	position:relative
}
.text-center {
	text-align: center;
}
.thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 1.42857;
	background-color: #fff;
 
 
	-webkit-transition: border 0.2s ease-in-out;
	-o-transition: border 0.2s ease-in-out;
	transition: border 0.2s ease-in-out;
}
.thumbnail > img, .thumbnail a > img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.thumbnail .caption {
	padding: 9px;
	color: #333333;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	/*border-color: #337ab7;*/
}
.product:hover .product-details {
	opacity:1
}
.product .thumbnail {
	/*height:200px;
	 */
}
.product .product-details {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:0;
	opacity:0;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	transition:all 500ms ease
}
.product .product-details:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
	opacity:.9
}
.product .product-details h3 {
	color:#fff;
	font-weight:bold
}
.product .product-details h3 a {
	color:#fff
}
.product .product-details a.btn, .product .product-details button.btn {
	color:#fff;
	margin-top:50px;
	margin-bottom:0px;background:#06a17f;
}
.product .product-details a.btn:hover, .product .product-details a.btn:focus, .product .product-details button.btn:hover, .product .product-details button.btn:focus {
	 
}
.product .product-price {
	color:#fff;
	font-weight:bold
}
 
.btn-default, input[type="submit"], input[type="button"], input[type="reset"] {
	color:#fff
}
.btn.btn-primary {
background:#06a17f;
	
	color:#FFFFFF;
 
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:active:hover, .btn.btn-primary:active:visited {
	opacity:.8;
	background:#035a47;
	
	color:#fff;
	box-shadow:none
}
 
.action-bar a:hover span, .action-bar a:focus span {
	color:#fff
}
.product .product-details:before {
	background-color:  rgb(225, 230, 226);
}













